import { createRouter, createWebHashHistory, Router } from 'vue-router'
import routes from './routes-student'
const router: Router = createRouter({
  history: createWebHashHistory(),
  routes
})

router.beforeEach((to, from, next) => {
  const title = to.meta.title
  document.title = (title || '酷乐秀') as any
  next()
})

export default router
