import { orderType } from './../../constant/index'
import { reactive } from 'vue'
type orderType = 'VIDEO' | 'LIVE' | 'PRACTICE' | 'GOODS' | 'VIP' | 'MUSIC' | ''
export const orderStatus = reactive({
  orderType: '' as orderType, // 购买类型
  liveInfo: {} as any, // 直播购买信息
  videoInfo: {} as any, // 视频购买信息
  practiceInfo: {} as any, // 视频购买信息
  vipInfo: {} as any, // 会员购买信息
  musicInfo: {} as any, // 单曲购买信息
  orderList: [] as Array<any>, // 存放订单详情，可以是多个商品组合
  orderInfo: {
    // 订单信息
    orderNo: '',
    actualPrice: 0,
    payStatus: true
  },
  orderObject: {
    // 订单对象
    orderNo: '',
    actualPrice: 0,
    orderName: '',
    orderDesc: '',
    orderType: '' as orderType,
    orderList: [] as Array<any>
  }
})
