import { defineComponent } from 'vue'
import styles from './index.module.less'

export default defineComponent({
  name: 'register',
  render() {
    return (
      <div class={styles.container}>
        欢迎来到酷乐秀，酷乐秀 隶属于武汉酷乐秀科技有限公司。
        <br />
        请您仔细阅读以下条款，如果您对本协议的任何条款表示异议，您可以选择不进入酷乐秀。当您注册成功，无论是进入酷乐秀，还是在酷乐秀上发布任何内容（即「内容」），均意味着您（即「用户」）完全接受本协议项下的全部条款。
        <br />
        使用协议
        <br />
        用户注册成功后，酷乐秀将给予每个用户一个用户帐号及相应的密码，该用户帐号和密码由用户负责保管；用户应当对以其用户帐号进行的所有活动和事件负法律责任。
        <br />
        用户须对在酷乐秀的注册信息的真实性、合法性、有效性承担全部责任，用户不得冒充他人；不得利用他人的名义发布任何信息；不得恶意使用注册帐号导致其他用户误认；否则酷乐秀有权立即停止提供服务，收回其帐号并由用户独自承担由此而产生的一切法律责任。
        <br />
        用户直接或通过各类方式（如 RSS 源和站外 API
        引用等）间接使用酷乐秀服务和数据的行为，都将被视作已无条件接受本协议全部内容；若用户对本协议的任何条款存在异议，请停止使用酷乐秀所提供的全部服务。
        <br />
        酷乐秀是一个信息分享、传播及获取的平台，用户通过酷乐秀发表的信息为公开的信息，其他第三方均可以通过酷乐秀获取用户发表的信息，用户对任何信息的发表即认可该信息为公开的信息，并单独对此行为承担法律责任；任何用户不愿被其他第三人获知的信息都不应该在酷乐秀上进行发表。
        <br />
        为了更好地维护乐谱，酷乐秀会选择性地将用户上传的高质量乐谱设置成VIP。
        <br />
        您的上传行为代表您同意您上传的作品在本站内的公开发布与传播并授权本站使用您上传的作品。任何第三方的转载行为与本站无关。
        <br />
        酷乐秀如果认为您上传的内容不适当，有权进行删除或修改，甚至对情节严重者进行封号处理。
        <br />
        酷乐秀会员账号、曲谱、教程视频等资源均不能二次转售，否则将对实施以上行为的账号终身封号，且将通过法律途径追究其责任，追偿酷乐秀的损失。用户账号被封后，酷乐秀会提供1次人工申诉机会，请按照要求填写相关的信息，完成备案后，如符合条件可以解封；如不符合条件，我们将会通过邮件告知您。
        <br />
        酷乐秀VIP会员每天的最大的打印/保存pdf数量为15，不同天打印的总数不设上限。请正常下载使用本站乐谱，如非正常下载（不符合正常用户的行为），潜在有可能用于不正当途径，您的账号可能会被封号。酷乐秀的乐谱中均包含有账户信息，请仅供自己使用，如发布于互联网，或被用于转售曲谱，您的账号同样存在封号的风险；如对酷乐秀造成损害，酷乐秀同样会利用法律武器进行维权。
        <br />
        酷乐秀账号每年可累计在5台设备上登录使用，每天不得超过其中的4台。如果违规将由系统判定，给予警告和处罚。提醒用户账号切勿共享，因共享一定会违规。首次违规锁定7天VIP，第2次违规锁定1个月，依次3个月，6个月，12个月，永久。（2021年7月8日新增）
        <br />
        用户承诺不得以任何方式利用酷乐秀直接或间接从事违反中国法律、以及社会公德的行为，酷乐秀有权对违反上述承诺的内容予以删除。用户账号被封后，酷乐秀会提供1次人工申诉机会，请按照要求填写相关的信息，完成备案后，如符合条件可以解封；如不符合条件，我们将会通过邮件告知您。
        <br />
        用户不得利用酷乐秀服务制作、上载、复制、发布、传播或者转载如下内容：
        <br />
        反对宪法所确定的基本原则的；
        <br />
        危害国家安全，泄露国家秘密，颠覆国家政权，破坏国家统一的；
        <br />
        损害国家荣誉和利益的；
        <br />
        煽动民族仇恨、民族歧视，破坏民族团结的；
        <br />
        破坏国家宗教政策，宣扬邪教和封建迷信的；
        <br />
        散布谣言，扰乱社会秩序，破坏社会稳定的；
        <br />
        散布淫秽、色情、赌博、暴力、凶杀、恐怖或者教唆犯罪的；
        <br />
        侮辱或者诽谤他人，侵害他人合法权益的；
        <br />
        含有法律、行政法规禁止的其他内容的信息。
        <br />
        禁止使用国家领导人、亲属名字作为昵称，含隐晦名称等。
        <br />
        包含以上情况的内容不得出现在：用户名、昵称、个人签名、帖子中、评论中、回复中，以及任何形式可能出现在酷乐秀的内容中。
        当您在酷乐秀发表内容前，您已做过实名认证，如您的行为包含违规的内容，我们将及时向国家相关部门上报您的违规行为。
        当您出现任何违规行为，我们将有权删除您的账号和相关的评论内容，并且终身不可恢复。
        <br />
        本站不是知识产权专业机构，不具备审查、判断作品是否侵权的能力，也不具备对用户所发布内容的合法性、真实性及其品质等进行审查的能力。任何用户应当为自己上传文件的行为独立完全承担法律责任。因您的个人行为所产生的一切争议和纠纷以及诉讼，与本站无关。
        <br />
        终身VIP时效指的是产品的生命周期结束，停止运营为止，含主动和被动原因。主动原因为：公司因故主动宣布停止运营；被动原因为：公司倒闭、破产，APP程序下架，市场政策调整，不可抗力等原因，造成无法继续运营。当停止运营时，终身VIP服务自动终止，公司将按照酷乐秀有权对用户使用酷乐秀的情况进行审查和监督，如用户在使用酷乐秀时违反任何上述规定，酷乐秀或其授权的人有权要求用户改正或直接采取一切必要的措施（包括但不限于更改或删除用户张贴的内容、暂停或终止用户使用酷乐秀的权利）以减轻用户不当行为造成的影响。
        <br />
        在您充值酷乐秀会员、购买课程等服务前，请您充分确认后再充值，商品一旦售出后，除重复支付、7天内质量问题（需有证据证明）可退全款外，其他情况支持退残值，计算方法，见第14条。
        <br />
        因本平台app需通过不断升级来适配苹果、安卓、微软等操作系统的升级，可能会导致较低版本的设备不再支持安装、运行，属于正常合理的情况。如果出现这种情况，表示您的硬件需要升级了。此种情况下，充值的VIP仍然可用，同时支持残值部分办理退款。（残值计算方法，见第14条）
        <br />
        侵权举报
        <br />
        处理原则
        <br />
        酷乐秀作为知识讨论社区，高度重视自由表达和企业正当权利的平衡。依照法律规定删除违法信息是酷乐秀社区的法定义务，酷乐秀社区亦未与任何中介机构合作开展此项业务。
        <br />
        受理范围
        <br />
        受理酷乐秀社区内侵犯企业或个人合法权益的侵权举报，包括但不限于涉及个人隐私、造谣与诽谤、商业侵权。
        <br />
        涉及个人隐私：发布内容中直接涉及身份信息，如个人姓名、家庭住址、身份证号码、工作单位、私人电话等详细个人隐私；
        <br />
        造谣、诽谤：发布内容中指名道姓（包括自然人和企业）的直接谩骂、侮辱、虚构中伤、恶意诽谤等；
        <br />
        商业侵权：泄露企业商业机密及其他根据保密协议不能公开讨论的内容。
        <br />
        权利人
        <br />
        权利人对涉嫌侵权内容拥有商标权、著作权或其他依法可以行使权利的权属证明；如果举报人非权利人，请举报人提供代表企业进行举报的书面授权证明。
        <br />
        充分、明确地描述侵犯了权利人合法权益的内容，提供涉嫌侵权内容在酷乐秀上的具体页面地址，指明涉嫌侵权内容中的哪些内容侵犯了上述列明的权利人的合法权益；
        <br />
        权利人具体的联络信息，包括姓名、身份证或护照复印件（对自然人）、单位登记证明复印件（对单位）、通信地址、电话号码、传真和电子邮件；
        <br />
        在侵权举报中加入如下关于举报内容真实性的声明：
        <br />
        我本人为所举报内容的合法权利人；
        <br />
        我举报的发布在酷乐秀社区中的内容侵犯了本人相应的合法权益；
        <br />
        如果本侵权举报内容不完全属实，本人将承担由此产生的一切法律责任。
        <br />
        处理流程
        <br />
        出于网络社区的监督属性，并非所有申请都必须受理。酷乐秀自收到举报邮件七个工作日内处理完毕并给出回复。处理期间，不提供任何电话、邮件及其他方式的查询服务。
        <br />
        出现酷乐秀已经删除或处理的内容，但是百度、谷歌等搜索引擎依然可以搜索到的现象，是因为百度、谷歌等搜索引擎自带缓存，此类问题酷乐秀无权也无法处理，因此相关申请不予受理。
        <br />
        此为酷乐秀社区唯一的官方的侵权投诉渠道，暂不提供其他方式处理此业务。
        <br />
        用户在酷乐秀中的商业行为引发的法律纠纷，由交易双方自行处理，与酷乐秀无关。
        <br />
        知识产权
        <br />
        酷乐秀是一个信息获取、分享及传播的平台，我们尊重和鼓励酷乐秀用户创作的内容，认识到保护知识产权对酷乐秀生存与发展的重要性，承诺将保护知识产权作为酷乐秀运营的基本原则之一。
        <br />
        用户在酷乐秀上发布的原创视频，帖子，发表的原创回答和评论，著作权均归用户本人所有。用户可授权第三方以任何方式使用，不需要得到酷乐秀的同意。
        <br />
        用户不得修改、改编、翻译酷乐秀服务所使用的软件、技术、材料等，或者创作与之相关的派生作品，不得通过反向工程、反编译、反汇编或其他类似行为获得其的源代码，否则由此引起的一切法律后果由用户负责，酷乐秀将依法追究违约方的法律责任。
        <br />
        用户不得恶意修改、复制、传播酷乐秀服务所使用的软件、技术、材料等。否则，用户自行承担因此而造成对其他人的损害，或者造成对酷乐秀公司形象损害，要承担相应的法律责任。
        <br />
        用户不得擅自删除、掩盖或更改酷乐秀的版权声明、商标或其它权利声明。酷乐秀平台所有设计图样以及其他图样、产品及服务名称，均为酷乐秀所享有的商标、标识。任何人不得使用、复制或用作其他用途。
        <br />
        为了促进知识的分享和传播，用户将其在酷乐秀上发表的全部内容，授予酷乐秀免费的、不可撤销的、非精编使用许可，酷乐秀有权将该内容用于酷乐秀各种形态的产品和服务上，包括但不限于网站以及发表的应用或其他互联网产品。
        <br />
        在酷乐秀上传或发表的内容，用户应保证其为著作权人或已取得合法授权，并且该内容不会侵犯任何第三方的合法权益。如果第三方提出关于著作权的异议，酷乐秀有权根据实际情况删除相关的内容有权追究用户的法律责任，给酷乐秀或任何第三方造成损失的，用户应负责全额赔偿。
        <br />
        如果任何第三方侵犯了酷乐秀用户相关的权利，用户同意授权酷乐秀或其指定的代理人代表酷乐秀自身或用户对该第三方提出警告、投诉、发起行政执法、诉讼、进行上诉，或谈判和解，并且用户同意在酷乐秀认为必要的情况下参与共同维权。
        <br />
        酷乐秀有权但无义务对用户发布的内容进行审核，有权根据相关证据结合《侵权责任法》、《信息网络传播权保护条例》等法律法规及酷乐秀社区指导原则对侵权信息进行处理。
        <br />
        酷乐秀对其自制内容和其他通过授权取得的独占内容享有完全知识产权，未经酷乐秀许可，任何单位和个人不得私自转载、传播和提供观看服务或者有其他侵犯酷乐秀知识产权的行为。否则，酷乐秀将追究侵权行为人的法律责任。
        <br />
        酷乐秀所有和享有的知识产权，不因用户的任何使用行为而发生权利转移。
        <br />
        免责申明
        <br />
        酷乐秀对于任何包含、经由或连接、下载或从任何与有关本网络服务所获得的任何内容、信息不声明或保证其正确性或可靠性；
        <br />
        用户在酷乐秀发表的内容仅表明其个人的立场和观点，并不代表酷乐秀的立场或观点。作为内容的发表者，需自行对所发表内容负责，因所发表内容引发的一切纠纷，由该内容的发表者承担全部法律及连带责任。酷乐秀不承担任何法律及连带责任。
        <br />
        酷乐秀对如下事项不做担保（包括但不限于）：
        <br />
        酷乐秀提供的网站、客户端等软件虽然均已经过酷乐秀测试，但由于技术本身的局限性，酷乐秀不能保证其与其他软硬件、系统完全兼容。如果出现不兼容的情况，用户可将情况报告酷乐秀，以获得技术支持。如果无法解决问题，用户可以选择卸载、停止使用酷乐秀服务。
        <br />
        用酷乐秀服务涉及到Internet服务，可能会受到各个环节不稳定因素的影响。因不可抗力、黑客攻击、系统不稳定、网络中断、用户关机、通信线路等原因，均可能造成酷乐秀服务中断或不能满足用户要求的情况。酷乐秀不保证酷乐秀服务适合用户的使用要求。
        <br />
        由于酷乐秀提供的客户端等软件可以通过网络途径下载、传播，因此对于从非酷乐秀指定官方站点下载、非酷乐秀指定途径获得的酷乐秀服务相关软件，酷乐秀无法保证其是否感染计算机病毒、是否隐藏有伪装的木马程序等黑客软件，也不承担用户由此遭受的一切直接或间接损害赔偿等法律责任。
        <br />
        酷乐秀不做任何与酷乐秀服务、产品的安全性、可靠性、及时性和性能有关的担保。
        <br />
        酷乐秀不保证其提供的任何产品、服务或其他材料符合用户的期望。
        <br />
        用户使用经由酷乐秀服务下载或取得的任何资料，其风险由用户自行负担，因该使用而导致用户电脑系统损坏或资料流失，用户应负完全责任
        <br />
        基于以下原因而造成的利润、商业信誉、资料损失或其他有形或无形损失，酷乐秀不承担任何直接、间接、附带、衍生或惩罚性的赔偿：
        <br />
        酷乐秀服务全部或部分无法使用；
        <br />
        经由酷乐秀服务购买或取得的任何产品、资料或服务；
        <br />
        用户资料遭到未授权的使用或修改；
        <br />
        其他与酷乐秀服务相关的事宜
        <br />
        用户应妥善保管自己的账号和密码，加强密码安全性，谨防账号泄露或被盗。因用户账号被泄露或被盗而造成的任何损失，酷乐秀不承担补偿责任。用户因电信和网通部门的通讯线路故障、网络或电脑故障、系统不稳定、不可抗力（如服务器宕机）等非酷乐秀原因造成账号、账号内财产等丢失、减少的，酷乐秀不承担补偿等责任。
        <br />
        用户理解并同意自主选择免费下载和使用酷乐秀服务，风险自负，包括但不限于用户使用酷乐秀服务过程中的行为，以及因使用酷乐秀服务产生的一切后果。如因下载或使用酷乐秀服务而对计算机系统造成的损坏或数据的丢失等，用户须自行承担全部责任。
        <br />
        本站所有乐谱均为用户自行制作和上传，其所上传数字内容的版权问题，由上传者自行负责，本站不对用户上传的数字内容承担任何责任。因版权原因导致乐谱下架，本站不承担因此带来的任何责任，不支持以版权下架原因导致不能看谱、下载曲谱而申请退费。
        <br />
        本站十分重视网络版权及其他知识产权以及用户权益的保护，如果您发现有用户上传的内容侵犯了您相关权益，请即以电话（4008851569）或邮件（753761527@qq.com）的方式告知本站，并提供以下材料：1、著作权人的身份证明，包括身份证、法人执照、营业执照等有效身份证件；2、著作权权属证明，如著作权登记证书等；3、侵权情况证明，包括被控侵权信息的内容等。本站工作人员会在收到相关材料并经相关机构核实后，在一个工作日内将所涉及的侵权内容删除。
        <br />
        隐私政策
        <br />
        酷乐秀注重保护用户的个人信息及个人隐私。个人信息是指以电子或者其他方式记录的能够单独或者与其他信息结合识别特定自然人身份或者反映特定自然人活动情况的各种信息。您在下载、安装、启动、浏览、注册、登录、使用酷乐秀的产品与/或服务时，酷乐秀将按照平台公布的《酷乐秀隐私政策》的约定处理和保护您的个人信息，因此希望您能够仔细阅读、充分理解《酷乐秀隐私政策》的全文，并在需要时，按照《酷乐秀隐私政策》的指引，作出您认为适当的选择。
        <br />
        您应当在仔细阅读、充分理解《酷乐秀隐私政策》后使用酷乐秀的产品与/或服务，如果您不同意政策的内容，将可能导致酷乐秀的产品与/或服务无法正常运行，或者无法达到酷乐秀拟达到的服务效果。您使用或继续使用酷乐秀提供的产品与/或服务的行为，都表示您充分理解和同意《酷乐秀隐私政策》（包括更新版本）的全部内容。
        <br />
        如您对《酷乐秀隐私政策》或对您的个人信息相关内容有任何问题（包括问题咨询、投诉等），请即以电话（4008851569）或邮件（753761527@qq.com）的方式告知本站。
        <br />
        协议修改
        <br />
        根据互联网的发展和有关法律、法规及规范性文件的变化，或者因业务发展需要，酷乐秀有权对本协议的条款作出修改或变更，一旦本协议的内容发生变动，酷乐秀将会直接在酷乐秀网站上公布修改之后的协议内容，该公布行为视为酷乐秀已经通知用户修改内容。酷乐秀也可采用通知的传送方式，提示用户协议条款的修改、服务变更、或其它重要事项。
        <br />
        如果不同意酷乐秀对本协议相关条款所做的修改，用户有权并应当停止使用酷乐秀。如果用户继续使用酷乐秀，则视为用户接受酷乐秀对本协议相关条款所做的修改。
        <br />
        上次版本更新时间：2022年4月18日
        <br />
        本次版本更新时间：2022年4月18日
        <br />
      </div>
    )
  }
})
