import { Card } from 'vant'
import { defineComponent } from 'vue'
import styles from './index.module.less'

export default defineComponent({
  name: 'shop-item',
  setup(props) {
    return () => (
      <Card
        class={styles.item}
        thumb={
          'https://ks3-cn-beijing.ksyuncs.com/daya/1651806221498G05XBBA00SsJYXv0B5Y11qAqJb5UaB.png'
        }
        title={'次中音号降调JBBR-1220'}
        desc={'型号：默认'}
        price={((100 * 100) / 100).toFixed(2)}
        num={'1'}
      ></Card>
    )
  }
})
